﻿.calendar-article .post-card__content .post-card__title .post-card__url{text-decoration:none}
.four-in-row .posts-list .post-card:nth-child(-n2) .post-card__title{font-size:20px}
.archive .posts-list .post-card:nth-child(-n+2) .post-card__title{font-size:24px}
.archive .posts-list .post-card .post-card__title{font-size:20px;line-height:1.2;margin-bottom:0}
.page-template-template-fashion-products .posts-list .post-card__title,.page-template-template-lifestyle .posts-list .post-card__title{width:100%}
.single-store .articles-module .posts-list .post-card .post-card__content .post-card__title{margin-bottom:30px}

	.table_blog{
		width:100%;
		padding:0;
		margin:0;
		border: 0px; 	
		
	}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.fl-node-59ab2cfa9b832 .fl-button-wrap {text-align: center;}


.tool-overflow{
    overflow: hidden;
}

.blog-list-wrap.blog-grid .entry-main {
	padding: 10px 20px;
}

.blog-list-wrap.blog-aside-image .entry-main {
	margin-top: 0;
}

.blog-list-wrap.blog-timeline .entry-main {
	padding: 10px 20px;
}

.portfolio-list-wrap.no-text .portfolio-box .entry-main {
	display: none;
}
.location-map,.location-map .et_pb_image_wrap{height:300px!important;overflow:hidden;position:relative}
.location-map .et_pb_image_wrap{width:100%!important}
#team-member .et_pb_image_wrap,#team-member .et_pb_image img{width:100%}

header .top .usptopbar{background:#1d1919; }

header .top .usptopbar p{font-weight:600; color:#fff; display:block; margin:0px; float:left; font-size:12px; height:32px; letter-spacing:2px; line-height:18px; padding:14px 36px 0; text-transform:uppercase;}

header .top .usptopbar p a{color:#fff;}

header .usptopbar { text-align: center; width: 100%;}

header .usptopbar p { font-size: 11px; line-height: 12px;}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}


.mim { float: left; margin: 10px; }


.icon-search {
  background-position: -48px 0;
}
.verve_spacer{width:100%}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }
.cfct-mod-image{margin-top:10px}
#pu2230{z-index:144;margin-top:50px;position:relative;width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.entry-content img,.entry-summary img,.comment-content img,.widget img,.wp-caption{max-width:100%}
.wp-caption{font-family:Poppins,Helvetica,Arial,sans-serif;color:#b2b1b4}
.wp-caption.alignleft{margin:5px 10px 5px 0}
.wp-caption.alignleft+ul,.wp-caption.alignleft+ol{list-style-position:inside}
.wp-caption.alignright{margin:5px 0 5px 10px}
.wp-caption.rotate-caption{margin-top:10px}
.wp-caption .wp-caption-text,.entry-caption,.gallery-caption{font-size:18px;font-size:1.8rem;font-style:italic;padding:10px 0}
.entry-content img.alignright,.entry-content .wp-caption.alignright{margin-right:0}
.entry-content img.alignleft,.entry-content .wp-caption.alignleft{margin-left:0}
.et-db #et-boc .et_pb_code_inner{position:relative}
.td-pb-row{*zoom:1;margin-right:-24px;margin-left:-24px;position:relative}
.td-pb-row:before,.td-pb-row:after{display:table;content:''}
.td-pb-row:after{clear:both}
.td-pb-row [class*=td-pb-span]{display:block;min-height:1px;float:left;padding-right:24px;padding-left:24px;position:relative}
.vc_row-no-padding.td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.td-pb-row,.td-block-row{margin-right:-20px;margin-left:-20px}
.td-post-template-10 .td-container .td-pb-row{padding-top:48px}
.row{margin-right:-15px;margin-left:-15px}


#ninja{
  width:100%;
  height:auto;
  text-align : right;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

	#site-footer .nav-container .footer-social-nav {
		float: right;
		width: 30%;
	}

	#site-footer .footer-social-nav li {
		float: left;
	}

	#site-footer .footer-social-nav a {
		display: block;
		text-indent: -999em;
		padding: 2px 2px;
	}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

  .misc-about div.columns.open .more .expand {
    display: none !important;
  }

.mobile_header .header_first_menu,
.mobile_header .header_second_menu {
	width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

.container, .et_pb_container, .et_pb_row {
	width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-12{width:100%}
.screen-reader-text{overflow:hidden;clip:rect(0,0,0,0);position:absolute;margin:-1px;padding:0;height:1px;width:1px;word-wrap:normal!important;border:0 none}
ul.secondary-menu,#footer-bottom ul.menu{padding:0;margin:0 0 10px 0;display:block;overflow:hidden;}
ul.secondary-menu li,#footer-bottom ul.menu li{display:block;float:left;list-style-type:none;overflow:hidden;padding:0 10px;margin:0;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.navigation li.n2 {
  -webkit-transition: 0.2s linear 0.2s !important;
  -o-transition: 0.2s linear 0.2s !important;
  transition: 0.2s linear 0.2s !important;
    top: 85px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.navigation-section{background:#003055}
.navigation-section .navbar,.navigation-section .navbar .nav{border:0}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}

.alignnone,
img.alignnone {
  display: inline;
  margin: 0 0 10px;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

		.widget_featured_slider .slide-content .below-entry-meta .byline a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .comments a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover,
		.widget_featured_slider .slide-content .entry-title a:hover{color:#f80707}

		.byline a:hover,.comments a:hover,.edit-link a:hover,.posted-on a:hover,.tag-links a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .byline a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .comments a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .posted-on a:hover,
		.widget_highlighted_posts .article-content .entry-title a:hover{color:#f80707}


footer .copyright{ 
	display:block;
	font-size:12px;
	line-height:180%; 
}
.qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-header-cart .qodef-cart-label{-webkit-transition:color .15s ease;-moz-transition:color .15s ease;transition:color .15s ease;display:inline-block;line-height:20px;text-align:center;vertical-align:middle;font-size:10px;font-weight:600;font-family:Poppins,sans-serif;color:#fff!important;width:19px;height:19px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:#0cc3ce;position:absolute;top:0;right:-2px}
.qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-header-cart:hover .qodef-cart-label{color:#fff!important}


#heatmapthemead-post-navigation {
	clear: both;
}

      .home .featured-block__title {
        font-size: 38px; }

  .featured-block__title {
    margin: 0;
    font-size: 26px;
    font-weight: bold;
    color: #FFF; }



#main_top_nav a.nav_lvl_2 {
	padding: 8px 12px; 
	background-color: transparent; 
	color: #000;
	text-align: left;
	min-width: 125px;
	 
	margin: 0;
	text-decoration: none;
	line-height: 35px;
	display: block;
}




.main-nav .nav_lvl_2:hover {
	transition: .1s;
	color: #ccc;
}


	
#main_top_nav a.nav_lvl_2:hover { 
	color:#404041;
	background-color: #CFF1FC;
}
   





#main_top_nav a.nav_lvl_2.current_page,
#main_top_nav a.nav_lvl_2.current_group {
	background-color: #FFD836;
	color: #404041;
}
.row{margin-right:-15px;margin-left:-15px}


.latest-home-block .row + .row {
    margin-top: 30px;
}
.mainvisual-topics-slider-item-title{font-weight:400;color:#fff;font-size:13px;letter-spacing:.14em;line-height:1.5}

    .partner-name { float: left; }



.responsive-mobile-menu {display:none;}


.site-header-style-2 .mx-search-container .mx-search-form a i,
.site-header-style-2 .mx-search-container .responsive-mobile-menu a i,
.site-header-style-2 .mx-search-container .mx-wc-login a i{margin:0;}


.site-header-style-2 .mx-search-container .responsive-mobile-menu {display:none;}
 

.site-header-style-3 .mx-header-right .mx-search-form a i,
.site-header-style-3 .mx-header-right .responsive-mobile-menu a i,
.site-header-style-3 .mx-header-right .mx-wc-login a i{margin:0;}

.site-header-style-4 .mx-nav-form-content .fa-search,
.site-header-style-4 .responsive-mobile-menu .fa-bars {margin:0;}

.site-header-style-4 .responsive-mobile-menu {display:none;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.social_menu_links a {
  display: inline-block;
  margin: 0 .25em; }
.form-group{margin-bottom:1rem}
.form-inline .form-group{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-bottom:0}

.cbn-button {
    position: fixed;
    right: 60px;
    bottom: 30px;
    z-index: 105;
}

.repeating-block .holder {
	padding: 80px 0;
}

.repeating-block.no-bottom .holder {
	padding-bottom: 0;
}

.pc5-nav-tgl div.pc5-nav-red {
  background-color: #FC868E;
  background: -moz-linear-gradient(top, #FC868E, #FB4454); 
  background: -webkit-gradient(linear, left top, left bottom, from(#FC868E), to(#FB4454)); 
  background: -ms-linear-gradient(top, #FC868E 0%, #FB4454 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC868E', endColorstr='#FB4454', GradientType=0); 
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.viewproduct-gallery .controls .nav-controls{float:right;}

.viewproduct-gallery .controls .nav-controls a{margin-left:15px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.sl__item_m .sl__item_subtitle{font-size:0.8rem;margin-bottom:0}

.masthead-overlay {
    background-color: #000;
    position: absolute;
    top: 0; left: 0;
    bottom: 0; right: 0;
    width: 100%;
    height: 100%;
	opacity:0;
}
.button.icon.is-small{border-width:1px}
.button.icon.is-small i{top:-1px}
.is-small,.is-small.button{font-size:.8em}
.is-small-text{font-size:14px}
.smile-loader{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.smile-top-fix-loader .smile-loader{top:150px;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0)}

  .openclose .hamline {
    display: block;
    background-color: #ef4136;
    height: 5px;
    width: 100%;
    margin-bottom: 4px;
    border-radius: 1px; }

  .openclose:hover .hamline {
    background-color: #fff; }
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


	#menuclosebutton{position: absolute; right: 10px; top: 10px; cursor: pointer; font-size: 24px; text-align: center; display: block; color: white;}


label .fa-map-marker-alt {font-size: 20px;  margin: 0 5px;}

.pinned .fa-map-marker-alt {font-size: 24px;  }

	#expbttn .fa-chevron-down {display: none;}

	#expbttn .fa {position: absolute; top: 15px; left: 185px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}







.uk-container {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}



.uk-container::before,
.uk-container::after {
  content: "";
  display: table;
}


.uk-container::after {
  clear: both;
}



.uk-container .uk-container {
  padding-left: 0;
  padding-right: 0;
}



.uk-container-small {
  max-width: 900px;
}


.uk-container-large {
  max-width: 1600px;
}


.uk-container-expand {
  max-width: none;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

  



.alignnone {
  margin: 5px 20px 20px 0; }


a img.alignnone {
  margin: 5px 20px 20px 0; }


.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }
.ast-sticky-main-shrink .ast-sticky-shrunk .site-logo-img img{max-height:55px!important;width:auto}


.site-logo-img img {
  margin-left: -35px;
}
header .site-logo-img .custom-logo-link img{max-width:300px}
#masthead .site-logo-img .astra-logo-svg,.ast-header-break-point #ast-fixed-header .site-logo-img .custom-logo-link img{max-width:300px}
.masonry-grid .masonry__category,.masonry-grid .masonry__date{color:#fff;font-size:12px;text-transform:uppercase;font-family:aneba_neuemedium,Helvetica,sans-serif}
.masonry-grid .masonry__date{background-color:#000;line-height:15px;padding:8px 20px}

.inter-padding .title2{color:#2697DF; font-size:18px; margin:11px 0; min-height:72px; vertical-align:middle; display:block; }

.descr-vehi .title2{ font-size:16px; font-style:italic; display:block}

	.sc-box.content-white .sep{
		background-color:#fff;
	}

	.sc-box.content-black .sep{
		background-color:#000;
	}


.sc-box .sep{
	height: 1px;
	padding:0;
	margin: 18px auto 16px;
	width:30%;
}


	.nav-single .sep {
		width:100%;
		height:1px;
		border:none;
		margin:30px 0;
		position:static;
		background:#000;
	}




#header {
    border-bottom: 1px solid #cccccc;
}


#header .navbar {
    min-height: auto;
    background-color: #3B5998;
    border-color: #3B5998;
    margin-bottom: 0;
    padding: 0;
}


#header .navbar-brand {
    height: auto;
    font-size: 20px;
    font-weight: bold;
    margin: 8px 0 10px 16px;
    padding: 0;
}


#header a {
    color: #ffffff;
    margin: 0;
    padding: 0;
}


#header .navbar-left {
    font-size: 16px;
}


#header .navbar-left a {
    margin: 10px 0 0 40px;
}


#header .navbar-right {
    font-size: 14px;
    margin: 10px 40px 0 0;
}


#header .navbar-right a {
    margin-right: 40px;
}


#header .dropdown-menu a {
    color: #000000;
    margin-left: 10px;
}
.header{height:auto;margin-bottom:0;padding-top:10px}
.header .orta{position:relative}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#090909}
.divider{clear:both;width:100%;height:15px}
#header-menu ul.menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}

.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}

#site-navigation .inner-wrap {
   position: relative;
}

	.sidebar .posts-list .content { margin-left: 80px; }

	.listing-alt article .content { margin-left: 220px; }

	.main-footer .posts-list .content { margin-left: 75px; }
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn .tve_ca_sp,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn .tve_ca_sp{display:block;font-size:12px}




.inner{ padding:20px;
  border: #E6E6E6 solid 1px;
  margin-bottom:5px;
  margin-top:15px;
  background:#fff;
  border-radius:6px;
  }

  #main-col .inner .ads-main{text-align:center;padding:12px 0 12px 0;}

.inner ul {margin-left:15px; margin-bottom:15px;}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}


.section-heading {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: .06em;
  text-align: center;
  padding-bottom: .9375rem;
  margin-bottom: .625em;
  border-bottom-width: 1px;
}


.header-main {
	min-height: 48px;
	padding: 0 10px;
}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.widget-container {background-color: transparent;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}

.image-inline {
float: none;
}

.screen-reader-text { display: none; }
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.kit-body-wrap .icon-draggable:before {
  content: "\e911";
}
.text_size ul li span.small{font-size:70%}
.our_community .comm_content p.small{font-size:12px}
.forum .login_area label,.forum .login_area p.small{font-size:12px !important}


.grideschis
{
background-color:#E6E7E9;
}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{float:left;width:16.666667%}


.panel-title{
    background: linear-gradient(-180deg, #63adf0, #63adf0, #63adf0, #2474e4, #2474e4, #2474e4);
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border: 1px solid #1f54bc;
    color: white;
    text-align: left;
    font-weight: bold;
    padding:5px;
    font-size: 13px;
}
  

.panel-title i{
    color: red;
    font-weight: bold;
    margin: 2px;
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
#main{background-color:#fff}
.expand{margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px}
body .extendedwopts-md-right{text-align:right}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}


.news__all_item {
  float: left;
  width: 42%;
  margin: 0 4% 0 0;
}


  .news__all_item:nth-last-child(1) {
    margin-right: 0%;
  }
#top-header,#et-secondary-nav li ul{background-color:rgba(46,163,242,0)}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:rgba(46,163,242,0)}


ul#et-secondary-nav {
    margin-right: 20px;
}


#et-secondary-nav li ul {
background-color: rgba(27,153,206,0.98) !important;

}


#et-secondary-nav li li a {
    font-size: 11px !important;
	   padding: .7em;
}

#et-secondary-nav .career-nav a {font-size: 14px !important;}

.social-shares .other-share a.pinterest {
    background: #cb2027;
}
.overlay{position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.5);}
.hero .overlay{display:none;}

.page-id-1440 .c-layout-header.c-layout-header-4 .c-navbar {
    background: transparent;
    border-bottom: 0px solid #e6eff3;
}


.page-id-1440 .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu .nav.navbar-nav li .c-link{color: #fff;}
.homepage{background-color:#ededed}
.homepage .corner-grey{border-color:transparent transparent #ededed transparent}
.homepage .collapsing-headline{display:none}
.homepage .slider{margin:2em 0 .5em;overflow:hidden}
.homepage .slider img{width:100%}
.homepage .dots-container{text-align:center;margin-bottom:1em;margin-top:1em}
.homepage .owl-stage-outer{overflow:visible}
.homepage .owl-item img{width:100%;padding:0 15px}
.homepage .owl-item .corner-grey{padding-right:15px}
.homepage .owl-dots{margin-bottom:-20px}
.homepage .owl-dot{display:inline-block}
.homepage .owl-dot.active span{background:#636363;opacity:1}
.homepage .owl-dot span{background:none repeat scroll 0 0 #868686;border-radius:20px;display:block;height:12px;margin:0 7px;opacity:.5;width:12px}


#home_content_area1 {
    margin-top: 20px
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}
.uabb-js-breakpoint { content:"default"; display:none;}
.span2{width:140px}
.row-fluid .span2{width:14.893617021276595%;*width:14.840425531914894%}
input.span2,textarea.span2,.uneditable-input.span2{width:126px}

div.minicartoneline3{
padding:2px;
font: normal 12px Arial, sans-serif;
color:#333;
}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}


    .social-icons-div .list-inline-item:last-child {
        padding-right: 0;
    }


.social-icons-div li.list-inline-item {
    padding: 0 6px;
}

.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets .sbutton, #sidebars .sbutton {
    float: right;
    background-color: #f9f7f2;
    text-align: center;
}

.footer-widgets {
    overflow: hidden;
    padding: 20px 0 10px;
    width: 100%;
    margin: 0;
}

.footer-widgets h3 {
    font-size: 20px;
    padding-bottom: 15px;
    color: #fff;
}

.footer-widgets .last { }

    .footer-widgets #s, #sidebars #s { width: 68% }

    .footer-widgets #s { width: 70% }
#logo{margin:0;padding:0;}
#header #logo{display:block;text-align:center;padding-top:84px;}
